'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var addressBook = require('./address-book.js');
var addressCard = require('./address-card.js');
var bellSlash = require('./bell-slash.js');
var bell = require('./bell.js');
var bookmark = require('./bookmark.js');
var building = require('./building.js');
var calendarCheck = require('./calendar-check.js');
var calendarDays = require('./calendar-days.js');
var calendarMinus = require('./calendar-minus.js');
var calendarPlus = require('./calendar-plus.js');
var calendarXmark = require('./calendar-xmark.js');
var calendar = require('./calendar.js');
var chartBar = require('./chart-bar.js');
var chessBishop = require('./chess-bishop.js');
var chessKing = require('./chess-king.js');
var chessKnight = require('./chess-knight.js');
var chessPawn = require('./chess-pawn.js');
var chessQueen = require('./chess-queen.js');
var chessRook = require('./chess-rook.js');
var circleCheck = require('./circle-check.js');
var circleDot = require('./circle-dot.js');
var circleDown = require('./circle-down.js');
var circleLeft = require('./circle-left.js');
var circlePause = require('./circle-pause.js');
var circlePlay = require('./circle-play.js');
var circleQuestion = require('./circle-question.js');
var circleRight = require('./circle-right.js');
var circleStop = require('./circle-stop.js');
var circleUp = require('./circle-up.js');
var circleUser = require('./circle-user.js');
var circleXmark = require('./circle-xmark.js');
var circle = require('./circle.js');
var clipboard = require('./clipboard.js');
var clock = require('./clock.js');
var clone = require('./clone.js');
var closedCaptioning = require('./closed-captioning.js');
var commentDots = require('./comment-dots.js');
var comment = require('./comment.js');
var comments = require('./comments.js');
var compass = require('./compass.js');
var copy = require('./copy.js');
var copyright = require('./copyright.js');
var creditCard = require('./credit-card.js');
var envelopeOpen = require('./envelope-open.js');
var envelope = require('./envelope.js');
var eyeSlash = require('./eye-slash.js');
var eye = require('./eye.js');
var faceAngry = require('./face-angry.js');
var faceDizzy = require('./face-dizzy.js');
var faceFlushed = require('./face-flushed.js');
var faceFrownOpen = require('./face-frown-open.js');
var faceFrown = require('./face-frown.js');
var faceGrimace = require('./face-grimace.js');
var faceGrinBeamSweat = require('./face-grin-beam-sweat.js');
var faceGrinBeam = require('./face-grin-beam.js');
var faceGrinHearts = require('./face-grin-hearts.js');
var faceGrinSquintTears = require('./face-grin-squint-tears.js');
var faceGrinSquint = require('./face-grin-squint.js');
var faceGrinStars = require('./face-grin-stars.js');
var faceGrinTears = require('./face-grin-tears.js');
var faceGrinTongueSquint = require('./face-grin-tongue-squint.js');
var faceGrinTongueWink = require('./face-grin-tongue-wink.js');
var faceGrinTongue = require('./face-grin-tongue.js');
var faceGrinWide = require('./face-grin-wide.js');
var faceGrinWink = require('./face-grin-wink.js');
var faceGrin = require('./face-grin.js');
var faceKissBeam = require('./face-kiss-beam.js');
var faceKissWinkHeart = require('./face-kiss-wink-heart.js');
var faceKiss = require('./face-kiss.js');
var faceLaughBeam = require('./face-laugh-beam.js');
var faceLaughSquint = require('./face-laugh-squint.js');
var faceLaughWink = require('./face-laugh-wink.js');
var faceLaugh = require('./face-laugh.js');
var faceMehBlank = require('./face-meh-blank.js');
var faceMeh = require('./face-meh.js');
var faceRollingEyes = require('./face-rolling-eyes.js');
var faceSadCry = require('./face-sad-cry.js');
var faceSadTear = require('./face-sad-tear.js');
var faceSmileBeam = require('./face-smile-beam.js');
var faceSmileWink = require('./face-smile-wink.js');
var faceSmile = require('./face-smile.js');
var faceSurprise = require('./face-surprise.js');
var faceTired = require('./face-tired.js');
var fileAudio = require('./file-audio.js');
var fileCode = require('./file-code.js');
var fileExcel = require('./file-excel.js');
var fileImage = require('./file-image.js');
var fileLines = require('./file-lines.js');
var filePdf = require('./file-pdf.js');
var filePowerpoint = require('./file-powerpoint.js');
var fileVideo = require('./file-video.js');
var fileWord = require('./file-word.js');
var fileZipper = require('./file-zipper.js');
var file = require('./file.js');
var flag = require('./flag.js');
var floppyDisk = require('./floppy-disk.js');
var folderOpen = require('./folder-open.js');
var folder = require('./folder.js');
var fontAwesome = require('./font-awesome.js');
var futbol = require('./futbol.js');
var gem = require('./gem.js');
var handBackFist = require('./hand-back-fist.js');
var handLizard = require('./hand-lizard.js');
var handPeace = require('./hand-peace.js');
var handPointDown = require('./hand-point-down.js');
var handPointLeft = require('./hand-point-left.js');
var handPointRight = require('./hand-point-right.js');
var handPointUp = require('./hand-point-up.js');
var handPointer = require('./hand-pointer.js');
var handScissors = require('./hand-scissors.js');
var handSpock = require('./hand-spock.js');
var hand = require('./hand.js');
var handshake = require('./handshake.js');
var hardDrive = require('./hard-drive.js');
var heart = require('./heart.js');
var hospital = require('./hospital.js');
var hourglass = require('./hourglass.js');
var idBadge = require('./id-badge.js');
var idCard = require('./id-card.js');
var image = require('./image.js');
var images = require('./images.js');
var keyboard = require('./keyboard.js');
var lemon = require('./lemon.js');
var lifeRing = require('./life-ring.js');
var lightbulb = require('./lightbulb.js');
var map$1 = require('./map.js');
var message = require('./message.js');
var moneyBill1 = require('./money-bill-1.js');
var moon = require('./moon.js');
var newspaper = require('./newspaper.js');
var noteSticky = require('./note-sticky.js');
var objectGroup = require('./object-group.js');
var objectUngroup = require('./object-ungroup.js');
var paperPlane = require('./paper-plane.js');
var paste = require('./paste.js');
var penToSquare = require('./pen-to-square.js');
var rectangleList = require('./rectangle-list.js');
var rectangleXmark = require('./rectangle-xmark.js');
var registered = require('./registered.js');
var shareFromSquare = require('./share-from-square.js');
var snowflake = require('./snowflake.js');
var squareCaretDown = require('./square-caret-down.js');
var squareCaretLeft = require('./square-caret-left.js');
var squareCaretRight = require('./square-caret-right.js');
var squareCaretUp = require('./square-caret-up.js');
var squareCheck = require('./square-check.js');
var squareFull = require('./square-full.js');
var squareMinus = require('./square-minus.js');
var squarePlus = require('./square-plus.js');
var square = require('./square.js');
var starHalfStroke = require('./star-half-stroke.js');
var starHalf = require('./star-half.js');
var star = require('./star.js');
var sun = require('./sun.js');
var thumbsDown = require('./thumbs-down.js');
var thumbsUp = require('./thumbs-up.js');
var trashCan = require('./trash-can.js');
var user = require('./user.js');
var windowMaximize = require('./window-maximize.js');
var windowMinimize = require('./window-minimize.js');
var windowRestore = require('./window-restore.js');

// import assets
// map
var map = {
    "address-book": addressBook.content,
    "address-card": addressCard.content,
    "bell-slash": bellSlash.content,
    "bell": bell.content,
    "bookmark": bookmark.content,
    "building": building.content,
    "calendar-check": calendarCheck.content,
    "calendar-days": calendarDays.content,
    "calendar-minus": calendarMinus.content,
    "calendar-plus": calendarPlus.content,
    "calendar-xmark": calendarXmark.content,
    "calendar": calendar.content,
    "chart-bar": chartBar.content,
    "chess-bishop": chessBishop.content,
    "chess-king": chessKing.content,
    "chess-knight": chessKnight.content,
    "chess-pawn": chessPawn.content,
    "chess-queen": chessQueen.content,
    "chess-rook": chessRook.content,
    "circle-check": circleCheck.content,
    "circle-dot": circleDot.content,
    "circle-down": circleDown.content,
    "circle-left": circleLeft.content,
    "circle-pause": circlePause.content,
    "circle-play": circlePlay.content,
    "circle-question": circleQuestion.content,
    "circle-right": circleRight.content,
    "circle-stop": circleStop.content,
    "circle-up": circleUp.content,
    "circle-user": circleUser.content,
    "circle-xmark": circleXmark.content,
    "circle": circle.content,
    "clipboard": clipboard.content,
    "clock": clock.content,
    "clone": clone.content,
    "closed-captioning": closedCaptioning.content,
    "comment-dots": commentDots.content,
    "comment": comment.content,
    "comments": comments.content,
    "compass": compass.content,
    "copy": copy.content,
    "copyright": copyright.content,
    "credit-card": creditCard.content,
    "envelope-open": envelopeOpen.content,
    "envelope": envelope.content,
    "eye-slash": eyeSlash.content,
    "eye": eye.content,
    "face-angry": faceAngry.content,
    "face-dizzy": faceDizzy.content,
    "face-flushed": faceFlushed.content,
    "face-frown-open": faceFrownOpen.content,
    "face-frown": faceFrown.content,
    "face-grimace": faceGrimace.content,
    "face-grin-beam-sweat": faceGrinBeamSweat.content,
    "face-grin-beam": faceGrinBeam.content,
    "face-grin-hearts": faceGrinHearts.content,
    "face-grin-squint-tears": faceGrinSquintTears.content,
    "face-grin-squint": faceGrinSquint.content,
    "face-grin-stars": faceGrinStars.content,
    "face-grin-tears": faceGrinTears.content,
    "face-grin-tongue-squint": faceGrinTongueSquint.content,
    "face-grin-tongue-wink": faceGrinTongueWink.content,
    "face-grin-tongue": faceGrinTongue.content,
    "face-grin-wide": faceGrinWide.content,
    "face-grin-wink": faceGrinWink.content,
    "face-grin": faceGrin.content,
    "face-kiss-beam": faceKissBeam.content,
    "face-kiss-wink-heart": faceKissWinkHeart.content,
    "face-kiss": faceKiss.content,
    "face-laugh-beam": faceLaughBeam.content,
    "face-laugh-squint": faceLaughSquint.content,
    "face-laugh-wink": faceLaughWink.content,
    "face-laugh": faceLaugh.content,
    "face-meh-blank": faceMehBlank.content,
    "face-meh": faceMeh.content,
    "face-rolling-eyes": faceRollingEyes.content,
    "face-sad-cry": faceSadCry.content,
    "face-sad-tear": faceSadTear.content,
    "face-smile-beam": faceSmileBeam.content,
    "face-smile-wink": faceSmileWink.content,
    "face-smile": faceSmile.content,
    "face-surprise": faceSurprise.content,
    "face-tired": faceTired.content,
    "file-audio": fileAudio.content,
    "file-code": fileCode.content,
    "file-excel": fileExcel.content,
    "file-image": fileImage.content,
    "file-lines": fileLines.content,
    "file-pdf": filePdf.content,
    "file-powerpoint": filePowerpoint.content,
    "file-video": fileVideo.content,
    "file-word": fileWord.content,
    "file-zipper": fileZipper.content,
    "file": file.content,
    "flag": flag.content,
    "floppy-disk": floppyDisk.content,
    "folder-open": folderOpen.content,
    "folder": folder.content,
    "font-awesome": fontAwesome.content,
    "futbol": futbol.content,
    "gem": gem.content,
    "hand-back-fist": handBackFist.content,
    "hand-lizard": handLizard.content,
    "hand-peace": handPeace.content,
    "hand-point-down": handPointDown.content,
    "hand-point-left": handPointLeft.content,
    "hand-point-right": handPointRight.content,
    "hand-point-up": handPointUp.content,
    "hand-pointer": handPointer.content,
    "hand-scissors": handScissors.content,
    "hand-spock": handSpock.content,
    "hand": hand.content,
    "handshake": handshake.content,
    "hard-drive": hardDrive.content,
    "heart": heart.content,
    "hospital": hospital.content,
    "hourglass": hourglass.content,
    "id-badge": idBadge.content,
    "id-card": idCard.content,
    "image": image.content,
    "images": images.content,
    "keyboard": keyboard.content,
    "lemon": lemon.content,
    "life-ring": lifeRing.content,
    "lightbulb": lightbulb.content,
    "map": map$1.content,
    "message": message.content,
    "money-bill-1": moneyBill1.content,
    "moon": moon.content,
    "newspaper": newspaper.content,
    "note-sticky": noteSticky.content,
    "object-group": objectGroup.content,
    "object-ungroup": objectUngroup.content,
    "paper-plane": paperPlane.content,
    "paste": paste.content,
    "pen-to-square": penToSquare.content,
    "rectangle-list": rectangleList.content,
    "rectangle-xmark": rectangleXmark.content,
    "registered": registered.content,
    "share-from-square": shareFromSquare.content,
    "snowflake": snowflake.content,
    "square-caret-down": squareCaretDown.content,
    "square-caret-left": squareCaretLeft.content,
    "square-caret-right": squareCaretRight.content,
    "square-caret-up": squareCaretUp.content,
    "square-check": squareCheck.content,
    "square-full": squareFull.content,
    "square-minus": squareMinus.content,
    "square-plus": squarePlus.content,
    "square": square.content,
    "star-half-stroke": starHalfStroke.content,
    "star-half": starHalf.content,
    "star": star.content,
    "sun": sun.content,
    "thumbs-down": thumbsDown.content,
    "thumbs-up": thumbsUp.content,
    "trash-can": trashCan.content,
    "user": user.content,
    "window-maximize": windowMaximize.content,
    "window-minimize": windowMinimize.content,
    "window-restore": windowRestore.content
};

exports.map = map;
